/*  GRID OF TWO   ============================================================================= */

.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 50%;
}

/* GUTTERED =====================*/

.guttered .span_1_of_2 {
	width: 48%;
}

/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.66%; 
}

.span_1_of_3 {
	width: 33.33%; 
}

/* GUTTERED =====================*/


.guttered .span_2_of_3 {
	width: 66.2%;
	/*width: 66.33%;*/
}

.guttered .span_1_of_3 {
	width: 32.4%;
	/*width: 32.66%;*/
}

/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 75%; 
}

.span_2_of_4 {
	width: 50%; 
}

.span_1_of_4 {
	width: 25%; 
}


/* GUTTERED =====================*/

/*Based on 2% margin*/

.guttered .span_3_of_4 {
	width: 74.5%;	
}

.guttered .span_2_of_4 {
	width: 49%;	
}

.guttered .span_1_of_4 {
	width: 23.5%;	
}

/*  GRID OF FIVE   ============================================================================= */

	
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 80%; 
}

.span_3_of_5 {
  	width: 60%; 
}

.span_2_of_5 {
  	width: 40%;
}

.span_1_of_5 {
  	width: 20%;
}

/* GUTTERED =====================*/


.guttered .span_4_of_5 {
	width: 79.72%;

}

.guttered .span_3_of_5 {
	width: 59.44%;

}

.guttered .span_2_of_5 {
	width: 39.16%;

}

.guttered .span_1_of_5 {
	width: 18.88%;

}
/*  GRID OF SIX   ============================================================================= */


.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.33%;
}

.span_4_of_6 {
  	width: 66.66%;
}

.span_3_of_6 {
  	width: 50%;
}

.span_2_of_6 {
  	width: 33.33%;
}

.span_1_of_6 {
  	width: 16.66%;
}

/* GUTTERED =====================*/

.guttered .span_5_of_6 {
  	width: 83.06%;
}

.guttered .span_4_of_6 {
  	width: 66.13%;
}

.guttered .span_3_of_6 {
  	width: 49.2%;
}

.guttered .span_2_of_6 {
  	width: 32.26%;
}

.guttered .span_1_of_6 {
  	width: 15.33%;
}
/*  GRID OF SEVEN   ============================================================================= */


.span_7_of_7 {
	width: 100%;
}

.span_6_of_7 {
	width: 85.71%;
}

.span_5_of_7 {
  	width: 71.425%;
}

.span_4_of_7 {
  	width: 57.14%;
}

.span_3_of_7 {
  	width:42.855%;
}

.span_2_of_7 {
  	width: 28.57%;
}

.span_1_of_7 {
  	width: 14.285%;
}


/* GUTTERED =====================*/

.guttered .span_6_of_7 {
	width: 85.48%;
}

.guttered .span_5_of_7 {
  	width: 70.97%;
}

.guttered .span_4_of_7 {
  	width: 56.45%;
}

.guttered .span_3_of_7 {
  	width: 41.92%;
}

/*  GRID OF EIGHT   ============================================================================= */

	
.span_8_of_8 {
	width: 100%;
}

.span_7_of_8 {
	width: 87.5%; 
}

.span_6_of_8 {
	width: 75%;
}

.span_5_of_8 {
	width: 62.5%;
}

.span_4_of_8 {
	width: 50%; 
}

.span_3_of_8 {
	width: 37.5%;
}

.span_2_of_8 {
	width: 25%; 
}

.span_1_of_8 {
	width: 12.5%; 
}


.guttered .span_8_of_8 {
	width: 100%;
}

.guttered .span_7_of_8 {
	width: 87.3%; 
}

.guttered .span_6_of_8 {
	width: 74.6%; 
}

.guttered .span_5_of_8 {
	width: 61.9%; 
}

.guttered .span_4_of_8 {
	width: 49.2%; 
}

.guttered .span_3_of_8 {
	width: 36.5%;
}

.guttered .span_2_of_8 {
	width: 23.8%; 
}

.guttered .span_1_of_8 {
	width: 11.1%; 
}

/*  GRID OF NINE   ============================================================================= */


.span_9_of_9 {
	width: 100%;
}

.span_8_of_9 {
	width: 88.88%;
}

.span_7_of_9 {
	width: 77.77%;
}

.span_6_of_9 {
	width: 66.66%;
}

.span_5_of_9 {
	width: 55.55%;
}

.span_4_of_9 {
	width: 44.44%;
}

.span_3_of_9 {
	width: 33.33%;
}

.span_2_of_9 {
	width: 22.22%;
}

.span_1_of_9 {
	width: 11.11%;
}


/*  GUTTERED   ============================================================================= */


.guttered .span_8_of_9 {
	width: 88.71%;
}

.guttered .span_7_of_9 {
	width: 77.42%; 
}

.guttered .span_6_of_9 {
	width: 66.13%; 
}

.guttered  .span_5_of_9 {
	width: 54.84%; 
}

.guttered  .span_4_of_9 {
	width: 43.55%; 
}

.guttered  .span_3_of_9 {
	width: 32.26%;
}

.guttered  .span_2_of_9 {
	width: 20.97%; 
}

.guttered .span_1_of_9 {
	width: 9.68%; 
}

/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
	width: 90%;
}

.span_8_of_10 {
	width: 80%;
}

.span_7_of_10 {
	width: 70%;
}

.span_6_of_10 {
	width: 60%;
}

.span_5_of_10 {
	width: 50%;
}

.span_4_of_10 {
	width: 40%;
}

.span_3_of_10 {
	width: 30%;
}

.span_2_of_10 {
	width: 20%;
}

.span_1_of_10 {
	width: 10%;
}

/* GUTTERED =====================*/



.guttered .span_9_of_10 {
	width: 89.84%;
}

.guttered .span_8_of_10 {
	width: 79.68%;
}

.guttered .span_7_of_10 {
	width: 69.52%; 
}

.guttered .span_6_of_10 {
	width: 59.36%; 
}

.guttered .span_5_of_10 {
	width: 49.2%; 
}

.guttered .span_4_of_10 {
	width: 39.04%; 
}

.guttered .span_3_of_10 {
	width: 28.88%;
}

.guttered .span_2_of_10 {
	width: 18.72%; 
}

.guttered .span_1_of_10 {
	width: 8.56%; 
}

/*  GRID OF ELEVEN   ============================================================================= */

.span_11_of_11 {
	width: 100%;
}

.span_10_of_11 {
	width: 90.9%;
}

.span_9_of_11 {
	width: 81.81%;
}

.span_8_of_11 {
	width: 72.72%;
}

.span_7_of_11 {
	width: 63.63%;
}

.span_6_of_11 {
	width: 54.54%;
}

.span_5_of_11 {
	width: 45.45%;
}

.span_4_of_11 {
	width: 36.26%;
}

.span_3_of_11 {
	width: 27.27%
}

.span_2_of_11 {
	width: 18.18%;
}

.span_1_of_11 {
	width: 9.09%
}


/*  GUTTERED   ============================================================================= */

.guttered .span_10_of_11 {
	width: 90.7%;
}

.guttered .span_9_of_11 {
	width: 81.47%;
}

.guttered  .span_8_of_11 {
	width: 72.24%;
}

.guttered  .span_7_of_11 {
	width: 63.01%; 
}

.guttered  .span_6_of_11 {
	width: 53.78%; 
}

.guttered  .span_5_of_11 {
	width: 44.55%; 
}

.guttered  .span_4_of_11 {
	width: 35.32%; 
}

.guttered  .span_3_of_11 {
	width: 26.09%;
}

.guttered  .span_2_of_11 {
	width: 16.86%; 
}

.guttered  .span_1_of_11 {
	width: 7.63%; 
}

/*  GRID OF TWELVE   ============================================================================= */


.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.66%;
}

.span_10_of_12 {
	width: 83.33%;
}

.span_9_of_12 {
	width: 74.99%;
}

.span_8_of_12 {
	width: 66.66%;
}

.span_7_of_12 {
	width: 58.33%; 
}

.span_6_of_12 {
	width: 49.99%; 
}

.span_5_of_12 {
	width: 41.66%; 
}

.span_4_of_12 {
	width: 33.33%; 
}

.span_3_of_12 {
	width: 24.99%;
}

.span_2_of_12 {
	width: 16.66%; 
}

.span_1_of_12 {
	width: 8.33%; 
}

/*  GRID OF THIRTEEN   ============================================================================= */


.span_13_of_13 {
	width: 100%;
}

.span_12_of_13 {
	width: 92.30%;
}

.span_11_of_13 {
	width: 84.61%;
}

.span_10_of_13 {
	width: 76.92%;
}

.span_9_of_13 {
	width:69.23%;
}

.span_8_of_13 {
	width: 61.54%;
}

.span_7_of_13 {
	width: 53.85%; 
}

.span_6_of_13 {
	width: 46.15%; 
}

.span_5_of_13 {
	width: 38.46%; 
}

.span_4_of_13 {
	width: 30.77%; 
}

.span_3_of_13 {
	width: 23.07%;
}

.span_2_of_13 {
	width: 15.38%; 
}

.span_1_of_13 {
	width: 7.69%; 
}


